a2j(1)

NAME
a2j - Wrapper script to simulate a2jmidid's non-DBUS behaviour though a2jmidid actually being in DBUS mode

SYNOPSIS
a2j [OPTIONS]

OPTIONS

-e  Also export MIDI hardware ports, not only software.

AUTHOR
Eric Hedekar <after the beep at g mail dot nospam com>

SEE ALSO
a2jmidid(1), a2j_control(1), a2jmidi_bridge(1), j2amidi_bridge(1)